-- 基础信息
base_info = {
	group_id = 133001407
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 407001, monster_id = 23010501, pos = { x = 1210.741, y = 313.903, z = -1814.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "先遣队", disableWander = true, area_id = 2 },
	{ config_id = 407002, monster_id = 23010101, pos = { x = 1212.579, y = 313.895, z = -1810.185 }, rot = { x = 0.000, y = 196.080, z = 0.000 }, level = 15, drop_tag = "先遣队", area_id = 2 },
	{ config_id = 407004, monster_id = 26010101, pos = { x = 1628.385, y = 281.153, z = -1160.818 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "骗骗花", area_id = 3 },
	{ config_id = 407005, monster_id = 26010101, pos = { x = 1729.716, y = 273.864, z = -1046.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "骗骗花", area_id = 3 },
	{ config_id = 407006, monster_id = 26010101, pos = { x = 1302.870, y = 301.778, z = -1745.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "骗骗花", area_id = 2 },
	{ config_id = 407007, monster_id = 20010801, pos = { x = 1304.549, y = 301.690, z = -1742.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 407008, monster_id = 20010801, pos = { x = 1301.056, y = 301.639, z = -1742.985 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 407009, monster_id = 20010801, pos = { x = 1305.183, y = 301.891, z = -1748.158 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 407003, gadget_id = 70310006, pos = { x = 1210.401, y = 314.020, z = -1809.805 }, rot = { x = 359.371, y = 0.017, z = 356.938 }, level = 15, state = GadgetState.GearStart, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 407001, 407002, 407004, 407005, 407006, 407007, 407008, 407009 },
		gadgets = { 407003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
